<article class="article">
  <div class="article__header">
    <app-title-description 
      [namePokemon]="pokemon.name"
      class="article__header__title">
    </app-title-description>
  
    <app-icon 
      class="article__header__image"
      [customStyle]="icontStyle"
      [iconUrl]="pokemon.image" 
    >
  
    </app-icon>
  </div>
 
  <app-profile-description
    [pokemon]="pokemon" 
    class="article__table"
  >
  </app-profile-description>


</article>
